Subject: Ticket Assigned - click&collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 13:04:16 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click&collect arzoo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arzoo Bot:  Hi Arzoo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6379544134 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547329291            04:57 PM, 13th Jan                     arzoo                    Okay           04:57 PM, 13th Jan                   Reenad                   Hi Arzoo, My name is Reenad.Thank you for contacting us. I will be happy to help you!           04:58 PM, 13th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:58 PM, 13th Jan                     arzoo                    Okay thank you           04:58 PM, 13th Jan                     arzoo                    I received a text and an email saying my order is ready to collect I went to collect but they told me it’s not available  yet           04:59 PM, 13th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:00 PM, 13th Jan                   Reenad                   Is there anything else i can assist you with?           05:00 PM, 13th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761484